.body {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.top-sec {
  overflow: hidden;
}

.top-box {
  background-color: #eee;
  height: 100vh;
  position: relative;
}

.logo {
  z-index: 3;
  position: absolute;
  inset: 3% auto auto 5%;
}

.ep_link_box {
  width: 108px;
}

.main_title {
  z-index: 2;
  position: absolute;
  inset: auto 5% 42%;
}

.h1 {
  color: #000;
  text-align: left;
  margin-top: 0;
  margin-bottom: 10px;
  padding-right: 41%;
  font-size: 36px;
  line-height: 135%;
}

.subtitle_text {
  color: #000;
  text-align: left;
  font-weight: 600;
}

.redy_style {
  color: #fc3b44;
}

.pream_sec {
  padding-bottom: 0;
}

.cont {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #fb3c44;
  text-transform: uppercase;
  font-weight: 600;
}

.date-text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
}

.link {
  color: #fb3c44;
  font-weight: 600;
}

.history_box {
  background-color: #eee0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.history_sec {
  background-color: #eee;
  padding-bottom: 0;
}

.h2 {
  color: #fb3c44;
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 135%;
}

.regular_text {
  margin-bottom: 20px;
}

.quotation {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2.25fr;
  grid-auto-columns: 1fr;
  margin: 40px 10%;
  display: grid;
}

.quotation.treat {
  margin-left: 25%;
  margin-right: 25%;
  display: block;
}

.image {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.quot_mark {
  margin-bottom: 20px;
}

.quot_span_text {
  font-weight: 600;
}

.products {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.pro_item {
  background-color: #fff;
  border: 1px solid #dadada;
  border-radius: 4px;
  padding: 20px;
}

.pro_name_text {
  text-align: center;
  height: auto;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 600;
  line-height: 135%;
}

.pro_expl_title_text {
  text-align: center;
  font-size: 13px;
  line-height: 135%;
}

.quater {
  background-color: #fb3c44;
  width: 16px;
  height: 16px;
  margin-bottom: 5px;
}

.chemistry_sec {
  padding-bottom: 0;
}

.chemistry-box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.h3 {
  color: #fb3c44;
  margin-top: 40px;
  margin-bottom: 20px;
  line-height: 135%;
}

.span_squere {
  color: #000;
}

.fin_sec {
  background-color: #181818;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.link-2 {
  color: #fb3c44;
}

.photo_box {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-2 {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.pitch {
  width: 480px;
  position: absolute;
  inset: 15% -7% 0% auto;
}

.image-3 {
  object-fit: cover;
}

@media screen and (min-width: 1280px) {
  .h1 {
    padding-right: 34%;
    font-size: 40px;
  }

  .pitch {
    width: 640px;
    top: 18%;
    right: -2%;
  }
}

@media screen and (min-width: 1440px) {
  .ep_link_box {
    width: 120px;
  }

  .main_title {
    left: 5%;
    right: 0%;
  }

  .h1 {
    padding-right: 42%;
    font-size: 50px;
  }

  .subtitle_text {
    font-size: 24px;
    line-height: 150%;
  }

  .pitch {
    justify-content: center;
    align-items: center;
    width: 520px;
    display: flex;
    top: 14%;
    bottom: 14%;
    right: 5%;
  }
}

@media screen and (min-width: 1920px) {
  .ep_link_box {
    width: 200px;
  }

  .h1 {
    font-size: 72px;
  }

  .subtitle_text {
    font-size: 40px;
  }

  .pitch {
    width: 800px;
  }
}

@media screen and (max-width: 991px) {
  .logo {
    padding-top: 3%;
    padding-left: 5%;
    position: static;
  }

  .main_title {
    padding-top: 10%;
    padding-left: 5%;
    position: static;
    bottom: 59%;
  }

  .h1 {
    padding-right: 5%;
  }

  .cont {
    max-width: 700px;
  }

  .h2 {
    font-size: 26px;
  }

  .quotation {
    margin-left: 0%;
    margin-right: 0%;
  }

  .quotation.treat {
    margin-left: 15%;
    margin-right: 15%;
  }

  .products {
    grid-template-columns: 1.5fr 1.5fr;
  }

  .h3 {
    font-size: 20px;
  }

  .pitch {
    width: 400px;
    inset: auto 0% 5% 22%;
  }
}

@media screen and (max-width: 767px) {
  .h1 {
    font-size: 32px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .h2 {
    font-size: 22px;
  }

  .quotation {
    grid-template-columns: 1fr 2.5fr;
  }

  .quotation.treat {
    margin-left: 5%;
    margin-right: 5%;
  }

  .h3 {
    font-size: 18px;
  }

  .pitch {
    left: 15%;
    right: 15%;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    justify-content: center;
    align-items: center;
    padding-right: 5%;
    display: flex;
    right: 5%;
  }

  .main_title {
    padding-top: 39%;
  }

  .h1 {
    text-align: center;
    font-size: 22px;
  }

  .subtitle_text {
    text-align: center;
    padding-right: 5%;
    font-size: 14px;
  }

  .pream_text.nogap {
    margin-bottom: 0;
  }

  .h2 {
    font-size: 22px;
  }

  .quotation {
    grid-template-columns: 1fr;
  }

  .speaker_photo {
    display: flex;
  }

  .image {
    width: 70%;
    max-width: 70%;
  }

  .quot_mark {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .products {
    grid-template-columns: 1.5fr;
  }

  .pro_item {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .pitch {
    justify-content: center;
    align-items: center;
    width: 280px;
    display: flex;
  }

  #w-node-_5b8f01b4-edcf-1f79-54d6-2dcfcc54417b-d43b464f {
    place-self: center;
  }

  #w-node-_505ab445-6e07-a738-92ea-116855d548b5-d43b464f {
    place-self: auto;
  }
}


